#myiFrame {
  width: 45vw;
  height: 23vw;
  border-radius: 3vw;
  align-items: left;
  float: left;
  vertical-align: middle;
}

@media only screen and (max-device-width: 480px) {
  #myiFrame {
    max-width: 100%;
    width: 65vw;
    height: auto;
    border-radius: 3vw;
    align-items: left;
    float: left;
    margin: auto;
  }
}
